@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Abel&family=DM+Serif+Display:ital@0;1&display=swap');


body {
    font-family: "Roboto", serif;
	overflow-x: hidden;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
    font-family: "Abel", serif;
}
html {
      scroll-behavior: smooth;
    }


a:hover {
	text-decoration:none!important;
}
.container {
    max-width: 1300px!important;
	position:relative;
	z-index:99;
}
header {
    width: 100%;
    padding: 0px 35px;
    z-index: 999;
    position: relative;
	background-color:#13b0c3;
}
.header_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.logo_wrapper {
    display: flex;
    align-items: center;
}
.logo {
    width: 375px;
    display: flex;
    align-items: center;
    padding: 0 0;
    background-color: #fff;
	    overflow: hidden;
}
.logo img {
    width: 100%;
    border-radius: 10px;
    margin: -35px 0;
}
ul.header_logo {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
}
.header_inner section {
    display: flex;
    justify-content: end;
    align-items: center;
}
header h4 {
    text-align: center;
}
header h4 span {
    color: #fff;
    font-size: 20px;
    font-family: "Abel", serif;
    text-transform: uppercase;
    display: inline-block;
    text-align: left;
	padding: 0 20px 0 0;
}
ul.header_logo.header_logo2 {
    padding: 0 0 0 13px;
    margin: 0 0 0 0;
    border-left: solid 1px #fff;
}
ul.header_logo img {
    width: 85px;
    border-radius: 10px;
}
ul.header_logo li {
    margin: 3px 3px;
}

#section1 {
	position:relative;
}
#section1 a.apply_btn {
    padding: 10px 25px;
    color: #fff;
    border-radius: 6px;
    margin: 0 5px;
    font-size: 14px;
    display: block;
    width: 150px;
    position: absolute;
    bottom: 15px;
    right: 25px;
}

.course_wrapper {
    padding: 60px 0;
}

.banner_wrapper {
    padding: 30px 0 10px;
    text-align: center;
	position:relative;
}
.banner_wrapper h2 {
    margin: 0 0 15px;
    font-size: 25px;
}
.banner_wrapper h4 {
    font-size: 20px;
}
.banner_wrapper h1 {
    font-size: 30px;
    font-weight: 700;
}
.btn_wrapper {
    display: flex;
    justify-content: center;
    margin: 25px 0 0;
}
.btn_wrapper a {
    padding: 12px 25px 12px;
    color: #fff;
    border-radius: 0;
    margin: 0 5px;
    font-size: 17px;
    background-color: #08849e;
    text-transform: uppercase;
	font-family: "Abel", serif;
}
a.download_btn {
    background-image: url(../images/download.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: 20px auto;
    padding: 12px 25px 12px 45px;
}
.know_btn {
    background-color: #3c2397;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    border-radius: 10px;
}
section.panel.overview {
    padding: 395px 0 0;
}
.course_wrapper section {
    padding: 0 0 25px;
    min-height: 310px;
    border: solid 1px #000;
    border-radius: 20px;
	overflow: hidden;
}
.course_wrapper section h3 {
    background-color: #102f48;
    color: #fff;
    font-size: 24px;
    text-align: center;
    padding: 7px 0;
}
.course_wrapper section ul {
    padding: 25px 25px 0;
    display: flex;
    flex-wrap: wrap;
}
.course_wrapper section li {
    margin: 5px;
}
.course_wrapper section li a {
    display: block;
    color: #fff;
    font-size: 14px;
    padding: 5px 15px;
    background-color: #000;
    border-radius: 30px;
}
ul.green li a {
    background-color: #76a26c;
}
ul.yellow li a {
    background-color: #c6ac71;
}
ul.blue li a {
	background-color: #71a7c6;
}

.fp-watermark {
    display: none;
}


.scroll {
	position:relative;
	font-size:1.3em;
	margin-top:6em;
	display:inline-block;

}
.scroll:hover {
	text-decoration:none;
}

.scroll:after {
	content:'';
	width:40px;
	height:40px;
	position:absolute;
	top:40px;
	margin:auto;
	top:50px;
	right:0;
	bottom:0;
	left:0;
	-webkit-animation:3s arrow infinite ease;
	animation:3s arrow infinite ease;
}

.scroll:after {
	border-right:2px solid #FFF;
	border-bottom:2px solid #FFF;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}




#section2 {
	position:relative;
}
#section2 a.apply_btn {
    position: absolute;
    bottom: 15px;
    right: 25px;
}
.banner_main {
    background-image: url(../images/banner_image.jpg);
    width: 100%;
    height: 650px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	    position: relative;
}
.banner_main article {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    padding: 30px 0;
}
.banner_main article h3 {
    color: #fff;
    font-size: 35px;
    font-weight: 700;
}
.banner_main article a {
    display: block;
    width: 180px;
    padding: 10px 0;
    background-color: #ec3237;
    color: #fff;
    margin: 20px 10px 0;
    font-family: "Abel", serif;
    font-size: 22px;
}
.programme_wrapper {
    padding: 50px 0;
}
.programme_wrapper h2 {
    text-transform: uppercase;
    margin: 0 0 45px;
    font-weight: 700;
    color: #f0a047;
    text-align: left;
    font-size: 45px;
}
.programme_wrapper .col-12.col-sm-12.col-md-4.col-lg-4 {
    display: flex;
    align-items: center;
}
.programme_wrapper article {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.programme_wrapper article h3 {
    width: 140px;
    height: 140px;
    margin: 0;
    background-color: #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    color: #fff;
    padding: 0 10px;
    font-weight: 700;
	font-family: "Abel", serif;
}
.programme_wrapper article ul {
    width: calc(100% - 155px);
}
.programme_wrapper article#green li {
    background-color: #5ca57a;
    color: #fff;
}
.programme_wrapper article#blue li {
    background-color: #3d80c6;
    color: #fff;
}
.programme_wrapper article#yellow li {
    background-color: #f9c609;
    color: #000;
}

.programme_wrapper article#green h3 {
    background-color: #5ca57a;
    color: #fff;
}
.programme_wrapper article#blue h3 {
    background-color: #3d80c6;
    color: #fff;
}
.programme_wrapper article#yellow h3 {
    background-color: #f9c609;
    color: #000;
}
.programme_wrapper article li {
    font-size: 18px;
    padding: 6px 10px;
    margin: 3px 0;
	font-family: "Abel", serif;
}
a.back_home {
    background-color: #264b8e !important;
}










.programme_course_wrapper {
    padding: 50px 0;
}
.programme_course_wrapper h2 {
    text-transform: uppercase;
    margin: 0 0 30px;
    font-weight: 700;
    color: #f0a047;
}
.programme_course_wrapper h3 {
    color: #08849e;
    text-align: left;
    font-size: 24px;
    font-weight: 700;
    margin: 20px 0 0;
}
.programme_course_wrapper p {
    text-align: left;
    margin: 10px 0 0;
}
.programme_course_wrapper p strong {
    display: block;
    margin: 25px 0 0;
}
.address_wrapper p strong {
    display: inline-block;
}
.address_wrapper p {
    text-align: left;
}
.programme_course_wrapper ul {
    text-align: left;
    margin: 15px 0 0 20px;
}
.programme_course_wrapper li {
    margin: 5px 0 0;
    font-size: 18px;
    font-weight: 700;
    list-style-type: disc;
    color: #08849e;
}



.btn_wrapper_b {
    justify-content: normal;
}
.btn_wrapper_b a {
    padding: 10px 25px 10px;
	    border-radius: 5px;
}
.btn_wrapper_b a.download_btn {
    padding: 10px 25px 10px 45px;
}
.address_wrapper {
    margin: 25px 0 0;
}



@media (min-width:250px) and (max-width: 1366px) {
.logo {
    width: 150px;
	    padding: 10px 0;
}	
ul.header_logo img {
    width: 70px;
}
.banner_main {
    background-image: url(../images/banner_image.jpg);
    width: 100%;
    /*height: 520px!important;*/
	height: 86vh !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.programme_wrapper {
    padding: 35px 0;
}
.programme_wrapper article li {
    font-size: 15px;
    padding: 7px 10px;
    margin: 3px 0;
    font-family: "Abel", serif;
}
.programme_wrapper article h3 {
    width: 120px;
    height: 120px;
    margin: 0;
    background-color: #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    color: #fff;
    padding: 0 10px;
    font-weight: 700;
    font-family: "Abel", serif;
}
.programme_course_wrapper {
    padding: 30px 0;
}
.programme_course_wrapper h3 {
    color: #08849e;
    text-align: left;
    font-size: 17px;
    font-weight: 700;
    margin: 18px 0 0;
}
.programme_course_wrapper p {
    text-align: left;
    margin: 2px 0 0;
    font-size: 14px;
	line-height: 16px;
}
.programme_course_wrapper p strong {
    display: block;
    margin: 20px 0 0;
}
.btn_wrapper_b a.download_btn {
    padding: 5px 25px 5px 45px;
}
a.download_btn {
    background-image: url(../images/download.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: 14px auto;
    padding: 12px 25px 12px 45px;
}
.btn_wrapper_b a {
    padding: 5px 25px 5px;
    border-radius: 5px;
}
.programme_course_wrapper h2 {
    text-transform: uppercase;
    margin: 0 0 30px;
	font-size: 38px;
    font-weight: 700;
    color: #f0a047;
}
#section5 .programme_course_wrapper ul {
    margin: 25px 0 0 20px;
}
}



@media (min-width:250px) and (max-width: 1100px) {
.logo {
    width: 150px;
}	
header h4 span {
    font-size: 16px;
}
ul.header_logo img {
    width: 65px;
}
}




@media (min-width:250px) and (max-width: 1024px) {
.banner_wrapper {
    padding: 60px 0 10px;
    text-align: center;
	position:relative;
}
}



@media (min-width:250px) and (max-width: 890px) {
.header_inner {
    display: block;
}
.logo {
        width: 150px;
        padding: 10px 10px;
        margin: 0 auto 20px;
}	
ul.header_logo {
    margin: 0;
}
.header_inner section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 15px;
}
}



@media (min-width:250px) and (max-width: 767px) {
.logo {
        width: 140px;
        margin: 0 auto 15px;
    }	
header h4 {
        text-align: center;
        font-size: 18px;
        width: 100%;
}
header h4 span {
        font-size: 16px;
        padding: 0;
        text-align: center;
}
.header_inner section {
    flex-wrap: wrap;
}
ul.header_logo img {
        width: 50px;
    }
.banner_wrapper {
    padding: 30px 0;
    text-align: center;
}
a.download_btn {
    position: relative;
    right: 0;
    top: 0;
    padding: 10px 20px 10px 45px;
    display: inline-block;
    margin: 20px 0 0;
}
.banner_wrapper h2 {
    font-size: 20px;
	margin: 0 0 20px;
}
.banner_wrapper h4 {
    font-size: 18px;
}
.banner_wrapper h1 {
    font-size: 30px;
}
.course_wrapper section {
    padding: 0 0 25px;
    min-height: auto;
    overflow: hidden;
    margin: 0 0 15px;
}
#section1 a.apply_btn {
    margin: 0 auto 20px;
    font-size: 14px;
    display: block;
    width: 150px;
    position: relative;
    bottom: 0;
    right: 0;
}
.course_wrapper {
    padding: 30px 0 0;
}
.btn_wrapper {
    display: block;
}
a.apply_btn {
    position: relative !important;
    margin: 15px auto;
    right: 0 !important;
    bottom: 0 !important;
}
.programme_wrapper article {
    width: 100%!important;
}
}


@media (min-width:250px) and (max-width: 630px) {
ul.header_logo img {
    width: 50px;
    border-radius: 10px;
}
ul.header_logo.header_logo2 {
    border: none;
    padding: 0;
    margin: 0;
}
}




@media (min-width:250px) and (max-width: 576px) {
.banner_main:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 100%;
    height: 75%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
}
.banner_main article {
    z-index: 99;
}	
}



@media (min-width:250px) and (max-width: 450px) {
.btn_wrapper_b a {
    display: block;
    text-align: center;
    width: 238px;
    margin: 10px 0 0;
}
}

@media (min-width:250px) and (max-width: 400px) {
div#section3 .btn_wrapper a {
    display: block;
    text-align: left;
    width: 235px;
    margin: 9px auto 0;
}
a.apply_btn {
    text-align: center !important;
}	
}

@media (min-width:250px) and (max-width: 350px) {
header {
    padding: 0px 10px;
}
ul.header_logo img {
    width: 40px;
}
}
